node-abstract-leveldown 2.4.1-2 source package in Ubuntu

Changelog

node-abstract-leveldown (2.4.1-2) unstable; urgency=medium

  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * Fix VCS fields
  * Fix copyright
  * Add upstream/metadata
  * Enable upstream test using pkg-js-tools (Closes: #900037, #894924)
  * Replace Andrew Kelley by myself in uploaders list (Closes: #909880)

 -- Xavier Guimard <email address hidden>  Tue, 19 Feb 2019 23:00:26 +0100

Upload details

Uploaded by:
Debian Javascript Maintainers on 2019-02-20
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
javascript
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2019-02-20 universe misc

Builds

Disco: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
node-abstract-leveldown_2.4.1-2.dsc 2.1 KiB bb78cf8b0e59590952f229aa703535c0d42ad9e2257b5e6432025c4fb82f8ee6
node-abstract-leveldown_2.4.1.orig.tar.gz 17.8 KiB afd9968fc6cb679f485ade9a89fdf1c09eaa5f34e141b642e57ba8f198538491
node-abstract-leveldown_2.4.1-2.debian.tar.xz 2.9 KiB 2ff957238605bbabe60b632bb2e5c4738fd458eaaee96be88707345ad94c07a6

No changes file available.

Binary packages built by this source

node-abstract-leveldown: Abstract prototype matching the LevelDOWN API - Node.js module

 abstract-leveldown is a Node.js module which is an abstract prototype
 matching the LevelDOWN API. Useful for extending LevelUP functionality by
 providing a replacement to LevelDOWN.
 .
 Node.js is an event-based server-side JavaScript engine.